body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #333;
    font-size: 16px;
    line-height: 22px;
}

h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
}

h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 32px;
    line-height: 36px;
    font-weight: 500;
}

h3 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 26px;
    line-height: 33px;
    font-weight: 500;
}

h4 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    line-height: 27px;
    font-weight: 500;
}

h5 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

h6 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

p {
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 22px;
    font-weight: 400;
}

a {
    color: #2196f3;
    text-decoration: none;
}

ul {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 40px;
}

ol {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 40px;
}

strong {
    font-weight: bold;
}

blockquote {
    margin-bottom: 20px;
    padding: 0px 20px;
    border-left: 5px solid #e2e2e2;
    font-size: 16px;
}

figure {
    margin-bottom: 20px;
}

figcaption {
    margin-top: 7px;
    color: rgba(51, 51, 51, .56);
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.button {
    display: inline-block;
    padding: 11px 20px;
    border-radius: 3px;
    background-color: #2196f3;
    -webkit-transition: background-color 150ms ease;
    transition: background-color 150ms ease;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    text-decoration: none;
}

    .button:hover {
        background-color: #1565c0;
    }

    .button.w--current {
        background-color: #2e80b6;
    }

    .button.white {
        background-color: #fff;
        color: #333;
    }

        .button.white:hover {
            background-color: hsla(0, 0%, 100%, .77);
        }

    .button.black {
        background-color: #333;
    }

        .button.black:hover {
            background-color: #000;
        }

        .button.black.with-field {
            width: 22%;
            margin-left: 2%;
            float: left;
        }

    .button.full-width {
        display: block;
        width: 100%;
    }

    .button.small {
        padding: 7px 12px;
        background-color: #2196f3;
        font-size: 11px;
        line-height: 14px;
        text-transform: uppercase;
    }

        .button.small:hover {
            background-color: #1565c0;
        }

    .button.tab {
        margin-right: 8px;
        margin-left: 8px;
        background-color: #a8a8a8;
    }

        .button.tab:hover {
            background-color: #7e7e7e;
        }

        .button.tab.w--current {
            background-color: #2196f3;
        }

            .button.tab.w--current:hover {
                background-color: #1565c0;
            }

    .button.with-field {
        width: 22%;
        margin-left: 2%;
        float: left;
    }

.navigation-link {
    height: 102px;
    padding: 18px 20px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #00437a;
    font-size: 18px;
    line-height: 3.5;
    font-weight: 600;
    letter-spacing: 0px;
    text-decoration: none;
    text-transform: uppercase;
}

    .navigation-link:hover {
        color: #ee2a24;
        text-decoration: none;
    }

    .navigation-link.white {
        color: #000;
    }

    .navigation-link.booking {
        height: 50px;
        margin-top: 28px;
        margin-left: 25px;
        padding: 0px 20px;
        border-radius: 3px;
        background-color: #ee2a24;
        color: #fff;
        line-height: 2.5;
        font-weight: 600;
    }

        .navigation-link.booking:hover {
            background-color: #03407a;
            color: #ee2a24;
            text-decoration: none;
        }

.navigation-bar {
    width: 1200px;
    height: 101px;
    margin-right: auto;
    margin-left: auto;
    background-color: #fff;
}

    .navigation-bar.dark {
        width: 1200px;
        margin-right: auto;
        margin-left: auto;
        background-color: #5d5d5d;
    }

    .navigation-bar.top {
        margin-top: 58px;
        margin-bottom: 124px;
        border-radius: 5px;
        background-color: #fff;
    }

.navigation-menu {
    color: #000;
}

    .navigation-menu.left {
        float: left;
    }

    .navigation-menu.on-bottom {
        float: none;
        text-align: center;
    }

.brand-text {
    margin-top: 16px;
    margin-bottom: 0px;
    font-size: 23px;
    line-height: 26px;
    font-weight: 400;
}

.brand-link {
    height: 60px;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
}

    .brand-link:hover {
        opacity: 0.66;
    }

    .brand-link.right {
        float: right;
    }

    .brand-link.on-top {
        display: block;
        float: none;
        text-align: center;
    }

    .brand-link.white {
        color: #fff;
    }

    .brand-link.left-spacing {
        margin-left: 15px;
        color: #fff;
    }

        .brand-link.left-spacing.w--current {
            -webkit-transition-property: none;
            transition-property: none;
        }

            .brand-link.left-spacing.w--current:hover {
                opacity: 1;
            }

    .brand-link.left {
        margin-left: 16px;
    }

.section {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #fff;
}

    .section.centered {
        text-align: center;
    }

    .section.accent {
        background-color: #f3f3f3;
    }

    .section.dark {
        background-color: #5d5d5d;
        color: #fff;
    }

.hero-slider {
    height: 455px;
    background-color: transparent;
}

.slide {
    padding-top: 82px;
    padding-right: 85px;
    padding-left: 85px;
    background-color: #dbdbdb;
}

    .slide.two {
        background-color: #dbdbdb;
    }

.header-section {
    padding-top: 104px;
    padding-bottom: 104px;
    background-color: #5d5d5d;
    color: #fff;
    text-align: center;
}

.page-heading {
    margin-top: 0px;
    margin-bottom: 11px;
}

.cta-section {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #dbdbdb;
}

    .cta-section.centered {
        text-align: center;
    }

    .cta-section.centered-accented {
        background-color: #2196f3;
        color: #fff;
        text-align: center;
    }

.cta-heading {
    margin-top: 3px;
    margin-bottom: 0px;
    font-weight: 400;
}

    .cta-heading.inline-block {
        display: inline-block;
        margin-top: 0px;
        margin-right: 13px;
    }

.align-right {
    text-align: right;
}

.white-box {
    padding: 15px;
    border-radius: 5px;
    background-color: #fff;
}

.fixed-image-section {
    padding: 117px 20px;
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/example-bg.png');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/example-bg.png');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, 125px;
    background-attachment: scroll, fixed;
    color: #fff;
    text-align: center;
}

.hero-section {
    height: 100vh;
    padding-top: 250px;
}

    .hero-section.centered {
        text-align: center;
    }

.slider-navigation {
    font-size: 11px;
}

.slider-icon-circle {
    width: 50px;
    height: 50px;
    padding: 6px;
    font-size: 33px;
}

.hero-subheading {
    margin-bottom: 18px;
}

.hollow-button {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    padding: 9px 20px;
    border: 2px solid #2196f3;
    border-radius: 4px;
    -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
    transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
    color: #2196f3;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
}

    .hollow-button:hover {
        border-color: #1565c0;
        color: #1565c0;
    }

    .hollow-button.white {
        border-color: #fff;
        color: #fff;
    }

        .hollow-button.white:hover {
            border-color: hsla(0, 0%, 100%, .64);
            color: hsla(0, 0%, 100%, .72);
        }

.section-heading {
    margin-bottom: 20px;
}

    .section-heading.centered {
        text-align: center;
    }

.main-container {
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fff;
}

.form-label {
    margin-bottom: 6px;
    font-size: 13px;
    text-transform: uppercase;
}

.section-subheading.center {
    font-size: 20px;
    text-align: center;
}

.section-title-group {
    margin-bottom: 62px;
}

    .section-title-group.centered {
        text-align: center;
    }

.form-field {
    min-height: 41px;
    margin-right: 1px;
    margin-bottom: 17px;
    border-style: none;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .09);
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

    .form-field:focus {
        box-shadow: 0 0 0 2px #2196f3;
    }

    .form-field.text-area {
        min-height: 110px;
    }

    .form-field.with-button {
        width: 75%;
        margin-bottom: 0px;
        float: left;
    }

.form-wrapper.squeezed {
    padding-right: 19%;
    padding-left: 19%;
}

.picture-border {
    border: 5px solid #fff;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .12);
}

.round-image {
    margin-bottom: 13px;
    border-radius: 100px;
}

.social-button {
    margin-right: 4px;
    margin-bottom: 8px;
    margin-left: 4px;
    padding: 8px;
    border-radius: 100px;
    background-color: #2196f3;
    -webkit-transition: background-color 150ms ease;
    transition: background-color 150ms ease;
}

    .social-button:hover {
        background-color: #1565c0;
        opacity: 1;
    }

    .social-button.border {
        padding: 6px;
        border: 1px solid rgba(0, 0, 0, .36);
        background-color: transparent;
    }

    .social-button.facebook {
        background-color: #3c5791;
    }

    .social-button.twitter {
        background-color: #29a9e8;
    }

    .social-button.red {
        background-color: #d11529;
    }

    .social-button.pink {
        background-color: #fc488f;
    }

    .social-button.pink2 {
        background-color: #ed1081;
    }

    .social-button.orange {
        background-color: #db4e34;
    }

    .social-button.vimeo {
        background-color: #1ebae7;
    }

    .social-button.linkdin {
        background-color: #1485c3;
    }

    .social-button.instagram {
        background-color: #4b769b;
    }

    .social-button.tumblr {
        background-color: #2e5270;
    }

    .social-button.webflow {
        background-color: #3278bd;
    }

    .social-button.medium {
        background-color: #549f63;
    }

.social-icon-link {
    padding: 3px;
    opacity: 1;
    -webkit-transition: opacity 150ms ease;
    transition: opacity 150ms ease;
}

    .social-icon-link:hover {
        opacity: 0.5;
    }

.profile-image {
    margin-bottom: 15px;
    border-radius: 100px;
}

.hero-with-nav {
    background-color: #dbdbdb;
}

.footer {
    padding-top: 50px;
    padding-bottom: 50px;
}

    .footer.center {
        text-align: center;
    }

    .footer.centered-smaller {
        padding-top: 33px;
        padding-bottom: 33px;
    }

    .footer.accent {
        padding-top: 50px;
        padding-bottom: 50px;
        background-color: #0f5bb9;
    }

    .footer.centered-accented {
        background-color: #f1f1f1;
        text-align: center;
    }

.float-right {
    float: right;
}

.footer-text {
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Roboto, sans-serif;
    color: hsla(0, 0%, 100%, .8);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.link {
    display: block;
    margin-bottom: 10px;
    color: #2196f3;
    text-decoration: none;
}

    .link:hover {
        color: #1565c0;
    }

.footer-brand-text {
    font-size: 26px;
    line-height: 33px;
}

.sidemenu-wrapper {
    margin-left: 10px;
    padding-left: 20px;
}

.sidemenu-title {
    margin-bottom: 10px;
}

.sidemenu-link {
    display: block;
    padding-top: 6px;
    padding-bottom: 6px;
    color: #8f8f8f;
    text-decoration: none;
}

    .sidemenu-link:hover {
        color: #333;
    }

.grid-image {
    margin-bottom: 20px;
}

.info-wrapper {
    margin-bottom: 14px;
}

.info-icon {
    float: left;
}

.info-text {
    margin-left: 34px;
}

.footer-link {
    display: block;
    margin-bottom: 15px;
    font-family: Roboto, sans-serif;
    color: hsla(0, 0%, 100%, .8);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

    .footer-link:hover {
        color: #fff;
        text-decoration: none;
    }

    .footer-link.with-icon {
        margin-left: 30px;
    }

    .footer-link.sub {
        display: inline-block;
        height: 62px;
        padding-top: 20px;
        padding-left: 25px;
        float: right;
        font-family: Roboto, sans-serif;
        color: hsla(0, 0%, 100%, .58);
        font-size: 14px;
        line-height: 16px;
        font-weight: 400;
        text-align: center;
    }

    .footer-link.phone {
        display: inline-block;
        padding-left: 5px;
        float: left;
        color: #fff;
        font-size: 24px;
        font-weight: 600;
    }

    .footer-link.email {
        display: inline-block;
        float: none;
    }

.hero-title-wrapper {
    margin-bottom: 155px;
}

.icon-left {
    padding: 6px;
    float: left;
    color: #919191;
}

.text-right {
    margin-left: 49px;
}

.left-navigation {
    width: 20%;
    height: 100vh;
    float: left;
    background-color: #dbdbdb;
}

.nav-link {
    display: block;
    padding: 7px 0px;
    text-align: center;
}

.nav-menu {
    float: none;
}

.logo-link {
    display: block;
    margin-top: 216px;
    margin-bottom: 50px;
    float: none;
    text-align: center;
}

.content {
    overflow: hidden;
    width: 80%;
    float: left;
}

.social-footer {
    margin-top: 56px;
    text-align: center;
}

.grid-fours {
    width: 25%;
    padding: 10px;
    float: left;
}

.tab-menu {
    margin-bottom: 40px;
    text-align: center;
}

.flushed-grid {
    width: 25%;
    float: left;
}

    .flushed-grid.thirds {
        width: 33.33%;
    }

    .flushed-grid.sixths {
        width: 16.66%;
    }

.utility-page-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    height: 100vh;
    max-height: 100%;
    max-width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.utility-page-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 260px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.utility-page-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.success-wrapper {
    padding: 31px;
    border-radius: 5px;
    background-color: #4caf50;
    color: #fff;
}

.success-message {
    margin-bottom: 0px;
}

.error-wrapper {
    border-radius: 5px;
    background-color: #d32f2f;
    color: #fff;
}

.error-message {
    margin-bottom: 0px;
}

.social-link-wrapper {
    text-align: center;
}

.background {
    background-color: #dbdbdb;
}

.custom-container {
    display: block;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fff;
}

.rich-text h1 {
    margin-top: 30px;
}

.rich-text h3 {
    margin-top: 30px;
}

.rich-text h5 {
    margin-top: 30px;
}

.rich-text h4 {
    margin-top: 30px;
}

.rich-text h6 {
    margin-top: 30px;
}

.image-column {
    text-align: center;
}

.content-column {
    padding-top: 42px;
}

.feature-column {
    text-align: center;
}

.waterfall-image-column {
    text-align: center;
}

.section-2 {
    height: 125px;
    border-top: 23px solid #ee2a24;
    border-bottom: 1px solid #ddd;
}

.image {
    width: 137px;
    height: 150px;
    margin-top: -23px;
}

.sub-footer {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    height: 62px;
    border-top: 1px solid hsla(0, 0%, 100%, .14);
    background-color: #0f5bb9;
}

.sub-footer-text {
    display: block;
    height: 62px;
    margin-bottom: 0px;
    padding-top: 20px;
    font-family: Roboto, sans-serif;
    color: hsla(0, 0%, 100%, .58);
    font-size: 14px;
    font-weight: 400;
}

.image-2 {
    float: right;
}

.body {
    overflow: visible;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.image-3 {
    display: inline-block;
    float: left;
}

.image-4 {
    position: static;
    margin-right: 8px;
    float: none;
    clear: none;
}

.gap {
    width: 100%;
    height: 5px;
    clear: left;
}

.container-2 {
    border: 0px none #ddd;
    border-radius: 5px;
}

.heading {
    padding-bottom: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #00437a;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
}

.html-embed {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

    .html-embed.postcode {
        max-width: 700px;
    }

.footertext {
    font-family: Roboto, sans-serif;
    color: hsla(0, 0%, 100%, .8);
    font-size: 17px;
    text-decoration: none;
}

.text-block {
    font-family: Roboto, sans-serif;
    color: hsla(0, 0%, 100%, .8);
}

.skiptitle {
    display: block;
    margin-bottom: 10px;
    padding-top: 0px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #00437a;
    font-size: 30px;
    font-weight: 600;
}

.divider-grey {
    height: 1px;
    background-color: #ddd;
}

    .divider-grey.top {
        margin-bottom: 30px;
    }

.submit-button {
    width: 100%;
    height: 48px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 3px;
    background-color: #ee2a24;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

    .submit-button:hover {
        background-color: #0f5bb9;
    }

.form-labels {
    color: #aaa;
    font-size: 14px;
    font-weight: 400;
}

.form-fields {
    height: 48px;
    border-radius: 3px;
}

.book-button {
    width: 100%;
    border-radius: 3px;
    background-color: #ee2a24;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

    .book-button:hover {
        background-color: #0f5bb9;
    }

.skip-price {
    padding-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #777;
    font-size: 30px;
    text-align: center;
}

.text-block-2 {
    text-align: center;
}

.online-price {
    padding-bottom: 10px;
    font-family: Roboto, sans-serif;
    color: #999;
    text-align: center;
}

.skip-image {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
}

.price-column {
    padding-right: 40px;
    padding-left: 40px;
}

.tonne {
    color: #777;
    font-weight: 400;
}

.skip-desc-col {
    padding-right: 40px;
}

.bottom-divider {
    height: 1px;
    margin-top: 10px;
    background-color: #ddd;
}

.top-divider {
    height: 1px;
    margin-top: 20px;
    margin-bottom: 40px;
    background-color: #ddd;
}

.price-span {
    color: #00437a;
    font-weight: 600;
}

.title-section {
    background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, #008ae6, #0a63be);
    background-image: radial-gradient(circle farthest-corner at 50% 50%, #008ae6, #0a63be);
}

.page-title {
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
}

.skip-desc {
    font-family: Roboto, sans-serif;
    color: #777;
}

.order-title {
    font-family: 'Roboto Condensed', sans-serif;
    color: #00437a;
    font-size: 30px;
    font-weight: 600;
}

.form-labels2 {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.sub-title {
    padding-bottom: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    line-height: 28px;
}

    .sub-title.smaller {
        font-size: 20px;
    }

._20-gap {
    height: 20px;
}

.order-col1 {
    padding-top: 30px;
    padding-right: 45px;
    padding-bottom: 30px;
}

.order-col2 {
    padding: 30px 45px 30px 0px;
}

.order-col3 {
    padding: 30px 30px 50px;
    border: 2px solid #ddd;
}

.del-time-radio {
    position: static;
    display: block;
    width: 60px;
    float: left;
    clear: none;
}

._10-gap {
    height: 10px;
}

._20-clear {
    height: 20px;
    clear: left;
}

.small-text {
    font-family: Roboto, sans-serif;
    color: #555;
    font-size: 13px;
}

    .small-text.black {
        color: #000;
    }

.gap-alt {
    height: 23px;
}

._30-gap {
    height: 30px;
}

.image-5 {
    display: block;
}

.order-img {
    margin-bottom: 20px;
}

.order-skip-title {
    font-family: 'Roboto Condensed', sans-serif;
    color: #00437a;
    font-size: 24px;
}

.order-skip-title-span {
    color: #777;
}

.order-title-span {
    color: #777;
    font-weight: 400;
}

.thick-line {
    height: 3px;
    margin-top: 20px;
    margin-bottom: 30px;
    background-color: red;
}

._40-gap {
    height: 40px;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
    opacity: 0;
    -webkit-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
    opacity: 0;
    -webkit-transform: translate(-50px, 0px);
    -ms-transform: translate(-50px, 0px);
    transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
    opacity: 0;
    -webkit-transform: translate(50px, 0px);
    -ms-transform: translate(50px, 0px);
    transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
    opacity: 0;
    -webkit-transform: translate(0px, -50px);
    -ms-transform: translate(0px, -50px);
    transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
    opacity: 0;
    -webkit-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
    opacity: 0;
    -webkit-transform: scale(0.6000000000000003, 0.6000000000000003);
    -ms-transform: scale(0.6000000000000003, 0.6000000000000003);
    transform: scale(0.6000000000000003, 0.6000000000000003);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
    opacity: 0;
    -webkit-transform: scale(0.01, 0.01);
    -ms-transform: scale(0.01, 0.01);
    transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
    .navigation-bar {
        width: 100%;
    }

    .hamburger-button:hover {
        color: #2196f3;
    }

    .hamburger-button.w--open {
        background-color: #333;
    }

    .hamburger-button.left {
        float: left;
    }

    .hamburger-button.white {
        color: #fff;
    }

    .hero-slider {
        height: 400px;
    }

    .form-wrapper.squeezed {
        padding-right: 10%;
        padding-left: 10%;
    }

    .left-navigation {
        width: 100%;
        height: auto;
        float: none;
    }

    .nav-link {
        padding-top: 15px;
        padding-bottom: 15px;
        color: #fff;
    }

    .nav-menu {
        padding: 17px;
        background-color: #333;
    }

    .logo-link {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
        float: left;
    }

    .content {
        width: 100%;
        height: auto;
    }

    .social-footer {
        margin-top: 0px;
    }

    .content-column {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {
    .navigation-bar {
        width: 100%;
    }

    .brand-link.on-top {
        float: left;
    }

    .brand-link.left-spacing {
        padding-left: 0px;
    }

    .section {
        padding-right: 20px;
        padding-left: 20px;
    }

    .hero-slider {
        height: 528px;
    }

    .slide {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .cta-section {
        padding-right: 20px;
        padding-left: 20px;
        text-align: center;
    }

    .cta-heading {
        margin-bottom: 10px;
    }

    .form-wrapper.squeezed {
        padding-right: 9px;
        padding-left: 0px;
    }

    .picture-border {
        margin-bottom: 13px;
    }

    .footer {
        padding-right: 20px;
        padding-left: 20px;
    }

    .grid-fours {
        width: 33.33%;
    }

    .image-column {
        margin-bottom: 10px;
    }

    .content-column {
        margin-bottom: 13px;
        text-align: center;
    }

    .container {
        padding-right: 20px;
        padding-left: 20px;
    }

    .skiptitle {
        text-align: center;
    }

    .skip-desc-col {
        padding-right: 40px;
        padding-left: 40px;
    }

    .paragraph {
        text-align: center;
    }

    .skip-desc {
        text-align: center;
    }
}

@media (max-width: 479px) {
    .button.tab {
        margin-bottom: 9px;
    }

    .navigation-bar {
        width: 100%;
    }

    .hero-slider {
        height: 550px;
    }

    .slide {
        padding-right: 53px;
        padding-left: 53px;
    }

    .grid-fours {
        width: 50%;
    }

    .price-column {
        padding-right: 20px;
        padding-left: 20px;
    }

    .skip-desc-col {
        padding-right: 20px;
        padding-left: 20px;
    }

    .page-title {
        font-size: 35px;
    }
}

.red {
    color: #ff0000;
    font-size: 14px;
}

table th {
    background-color: #fff;
    border-top: 1px solid #ddd;
    padding: 5px;
    color: #000;
    font-weight: 500;
    width: 50%;
}

.text-left {
    text-align: left;
}

table {
    border-collapse: collapse;
    text-align: left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 15px;
    background-color: transparent;
    border-spacing: 0;
    width: 100%;
    font-family: 'Roboto';
    font-size: 16px;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

table td {
    border-top: 1px solid #ddd;
    padding: 5px;
}

td.currency {
    text-align: right;
    width: 10%;
}

.add-button {
    width: 100%;
    border-radius: 3px;
    background-color: #0f5bb9;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

    .add-button:hover {
        background-color: #ee2a24;
    }

@media (max-width: 991px) {
    .brand-link img {
        width: 106px;
        height: 116px;
        margin-top: -10px;
    }

    .w--nav-menu-open {
        background: #ffffff;
    }

    .hamburger-button.w--open {
        background-color: #fff;
        color: #000;
    }

    .navigation-link {
        height: auto;
        padding: 18px 20px;
        font-family: 'Roboto Condensed', sans-serif;
        color: #00437a;
        font-size: 16px;
        line-height: normal;
        font-weight: 400;
        letter-spacing: 0px;
        text-decoration: none;
        text-transform: uppercase;
        border-bottom: 1px solid #ddd;
    }

        .navigation-link.booking {
            height: auto;
            margin-top: 0px;
            margin-left: 0px;
            padding: 18px 20px;
            border-radius: 0px;
            background-color: #ee2a24;
            color: #fff;
            line-height: normal;
            font-weight: 600;
        }
}

.field-validation-error {
    color: red
}

.field-validation-valid {
    display: none
}

.input-validation-error {
    border: 1px solid red;
    background-color: #fee
}

.validation-summary-errors {
    font-weight: bold;
    color: red
}

.validation-summary-valid {
    display: none;
}
